Live LiveCode event #16 (Wrapup)

Judy Perry jperryl at ecs.fullerton.edu
Tue Mar 29 21:50:23 EDT 2011


Hmmm... I'm a fogey -- still using 10.6.4 -- but I do have the most recent 
Flip4Mac thingy installed.

judy

On Tue, 29 Mar 2011, J. Landman Gay wrote:

> On 3/29/11 8:06 PM, Colin Holgate wrote:
>> What version of Flash do you have installed?
>
> 10.2r152. Last week it was the earlier version. Also last week I was running 
> OS 10.6.6 and now I'm on 10.6.7.




More information about the Use-livecode mailing list